Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 12:44:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am very disappointed from the delivery company and from the call center my delivery supposed to reach today and it is out for delivery since 8:30 am and I got an sms then the delivery boy his name yassin called me at 8:30 pm to informed me that he will not be able to deliver then I asked him to deliver tomorrow morning before 11 am because I need to give to our colleague at office and he said he can’t come before 1 pm and he start talking that he has overload and the company doesn’t pay for him overtime and a lot of thing not related to his job
I called the call center many times and talk more than 15 minutes and they can’t do anything then I requested the manager and he called me back after many trying to connect me with him Mr ihab doesn’t come up with anything. New the same he will send an email to request the delivery company to contact me tomorrow before 11 am but not sure
All this story not my problem to be involved on it and I need my order tonight this is not acceptable at all I want to raise it to ceo and I want compensation for what happened it is shame to be happening in a big group such as yours https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5630504